# -*- mode: ruby -*-
# vi: set ft=ruby :

# Description: Vagrantfile for ansible-centos7.
# Author: Armando Medina
# Email: jorge.medina@kronops.com.mx

Vagrant.configure("2") do |config|
  config.vm.box = "bento/centos-7"
  config.vm.box_check_update = false
  config.vm.boot_timeout = 800
end

vagrantfiles = %w[
  vagrant/Vagrantfile.node01
  vagrant/Vagrantfile.node02
]

vagrantfiles.each do |vagrantfile|
  load File.expand_path(vagrantfile) if File.exists?(vagrantfile)
end
